### Method

# Secret Schema unref

#### Declaration [src]

    void
    secret_schema_unref (
      SecretSchema* schema
    )

#### Description [src]

Releases a reference to the `SecretSchema`.

If the last reference is released then the schema will be freed.

It is not normally necessary to call this function from C code, and is mainly present for the sake of bindings. It is an error to call this for a `schema` that was statically allocated.